class GetCCPTransactionsModel {
  String? cCPPHASE;
  String? cCPSTATUS;
  String? cONCURRENTPROGRAMNAME;
  String? rEQUESTDATE;
  int? rEQUESTID;

  GetCCPTransactionsModel(
      {this.cCPPHASE,
        this.cCPSTATUS,
        this.cONCURRENTPROGRAMNAME,
        this.rEQUESTDATE,
        this.rEQUESTID});

  GetCCPTransactionsModel.fromJson(Map<String, dynamic> json) {
    cCPPHASE = json['CCP_PHASE'];
    cCPSTATUS = json['CCP_STATUS'];
    cONCURRENTPROGRAMNAME = json['CONCURRENT_PROGRAM_NAME'];
    rEQUESTDATE = json['REQUEST_DATE'];
    rEQUESTID = json['REQUEST_ID'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['CCP_PHASE'] = this.cCPPHASE;
    data['CCP_STATUS'] = this.cCPSTATUS;
    data['CONCURRENT_PROGRAM_NAME'] = this.cONCURRENTPROGRAMNAME;
    data['REQUEST_DATE'] = this.rEQUESTDATE;
    data['REQUEST_ID'] = this.rEQUESTID;
    return data;
  }
}
